=== debian/control ===
Source: baloo-widgets
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper (>= 9.0.0), cmake,
 pkg-kde-tools,
 kdelibs5-dev (>= 4:4.13.0),
 baloo-dev (>= 4:4.13.0),
 libkfilemetadata-dev (>= 4:4.13.0),
 libphonon-dev
Standards-Version: 3.9.5
Homepage: http://projects.kde.org/baloo

Package: libbaloowidgets4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wigets for use with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.
 .
 Baloo is part of KDE SC.

Package: libbaloowidgets-dev
Architecture: any
Section: libdevel
Depends: libbaloowidgets4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Development headers for developing applications with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.
 .
 Baloo is part of KDE SC.

Package: libbaloowidgets4-dbg
Architecture: any
Depends: libbaloowidgets4 (= ${binary:Version}), ${misc:Depends}
Priority: extra
Section: debug
Description: Debugging symbols for Baloo Widgets
 Baloo is a framework for searching and managing metadata in KDE.
 .
 This package contains debugging symbols for Baloo Widgets library.
 .
 Baloo is part of KDE SC.
