=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: debhelper (>= 9.0.0), cmake,
  pkg-kde-tools,
- kdelibs5-dev (>= 4:4.13.0),
- baloo-dev (>= 4:4.13.0),
- libkfilemetadata-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3),
+ baloo-dev (>= 4:4.13.3),
+ libkfilemetadata-dev (>= 4:4.13.3),
  libphonon-dev
 Standards-Version: 3.9.5
 Homepage: http://projects.kde.org/baloo
