## baloo-widgets 4.14.0

=== debian/changelog ===
baloo-widgets (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 01:19:14 +0200

baloo-widgets (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:26:36 +0200

baloo-widgets (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:04:03 +0200

baloo-widgets (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:20:17 +0200

baloo-widgets (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add missing build-dep libx11-dev

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:20:55 +0200

baloo-widgets (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 14:19:49 +0200

baloo-widgets (4:4.13.2-1) experimental; urgency=medium

  * Initial release for debian, packaged merged with the kubuntu version.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Jun 2014 11:18:43 +0200

baloo-widgets (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:38:30 +0100
