=== debian/control ===
Source: baloo-widgets
Section: kde
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Rohan Garg <rohangarg@kubuntu.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-dev,
               cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.10),
               libkfilemetadata-dev,
               libphonon-dev,
               pkg-kde-tools
Standards-Version: 3.9.5
Homepage: http://projects.kde.org/baloo-widgets
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/baloo-widgets.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/baloo-widgets.git

Package: libbaloowidgets4
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widgets for Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.
 .
 Baloo is part of KDE SC.

Package: libbaloowidgets-dev
Architecture: any
Section: libdevel
Depends: libbaloowidgets4 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development headers for developing applications with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.
 .
 Baloo is part of KDE SC.

Package: libbaloowidgets4-dbg
Architecture: any
Depends: libbaloowidgets4 (= ${binary:Version}), ${misc:Depends}
Priority: extra
Section: debug
Description: Debugging symbols for Baloo Widgets
 Baloo is a framework for searching and managing metadata in KDE.
 .
 This package contains debugging symbols for Baloo Widgets library.
 .
 Baloo is part of KDE SC.
