=== debian/tests/control ===
# Tests: testsuite
# Depends: @
# Restrictions: build-needed

Tests: acc
Depends: @, dh-acc, exuberant-ctags
