=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/baloo-widgets-([\d.]+).tar.xz
