## baloo-widgets 4.14.1

=== debian/changelog ===
baloo-widgets (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 16:20:59 +0200
