## baloo-widgets 4.14.2

=== debian/changelog ===
baloo-widgets (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:34:10 +0200

baloo-widgets (4:4.14.2-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  * New upstream release
  * Fix spacing and match debina license to upstream in copyright. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:31:30 -0700
