=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: debhelper (>= 9.0.0), cmake,
  pkg-kde-tools,
- kdelibs5-dev (>= 4:4.14.1),
- baloo-dev (>= 4:4.14.1),
- libkfilemetadata-dev (>= 4:4.14.1),
+ kdelibs5-dev (>= 4:4.14.2),
+ baloo-dev (>= 4:4.14.2),
+ libkfilemetadata-dev (>= 4:4.14.2),
  libphonon-dev,
  libx11-dev
 Standards-Version: 3.9.5
