## baloo-widgets 15.08.2

=== debian/changelog ===
baloo-widgets (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:47:27 +0100

baloo-widgets (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:04:26 +0100

baloo-widgets (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 16:54:28 +0100

baloo-widgets (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Port to frameworks 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 08:55:44 +0100

baloo-widgets (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix spacing and match debina license to upstream in copyright. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:31:30 -0700
