=== debian/control ===
Source: baloo-widgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-kf5-dev (>= 5.13),
               cmake (>= 2.8.12~),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 0.0.14~),
               kio-dev,
               libkf5config-dev,
               libkf5filemetadata-dev,
               libkf5i18n-dev,
               libkf5kdelibs4support-dev,
               libkf5service-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/baloo-widgets.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/baloo-widgets.git
Homepage: http://projects.kde.org/baloo-widgets

Package: libkf5baloowidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5filemetadata-bin, ${misc:Depends}, ${shlibs:Depends}
Recommends: libkf5baloowidgets-bin
Description: Wigets for use with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.

Package: libkf5baloowidgets-bin
Architecture: any
Section: libs
Depends: baloo-kf5, ${misc:Depends}, ${shlibs:Depends}
Description: Wigets for use with Baloo - binaries
 Baloo is a framework for searching and managing metadata.
 .
 This package contains binaries used by the baloo widgets library.

Package: libkf5baloowidgets-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kio-dev,
         libkf5baloowidgets5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development headers for developing applications with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.

Package: libkf5baloowidgets5-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libkf5baloowidgets5 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for Baloo Widgets
 Baloo is a framework for searching and managing metadata in KDE.
 .
 This package contains debugging symbols for Baloo Widgets library.
