=== debian/changelog ===
baloo-widgets (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run the autopkgtest testsuite using xvfb-run, as it needs a GUI.
    (Closes: #908270)

 -- Pino Toscano <pino@debian.org>  Fri, 07 Sep 2018 21:37:12 +0200

baloo-widgets (4:18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the versions of some of the build dependencies according to the
    upstream build system:
    - Qt packages to >= 5.8.0
    - Frameworks packages to >= 5.43.0
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Small touches to copyright file.
  * Update install files.
  * Update symbols file.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Sep 2018 07:53:51 +0200
