=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.19~),
+Build-Depends: baloo-kf5-dev (>= 5.43.0~),
                cmake (>= 2.8.12~),
-               debhelper (>= 9.0.0),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 0.0.14~),
-               libkf5config-dev (>= 5.19~),
-               libkf5filemetadata-dev (>= 5.19~),
-               libkf5i18n-dev (>= 5.19~),
-               libkf5kio-dev (>= 5.19~),
+               libkf5config-dev (>= 5.43.0~),
+               libkf5filemetadata-dev (>= 5.43.0~),
+               libkf5i18n-dev (>= 5.43.0~),
+               libkf5kio-dev (>= 5.43.0~),
                pkg-kde-tools,
-               qtbase5-dev,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/baloo-widgets.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/baloo-widgets.git
+               qtbase5-dev (>= 5.8.0~),
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo-widgets
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/baloo-widgets.git
 Homepage: http://projects.kde.org/baloo-widgets
 
 Package: libkf5baloowidgets-bin
