=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-5~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	dh_strip --dbgsym-migration='libkf5baloowidgets5-dbg (<= 15.12.0-1~~)'

override_dh_auto_test:
	# Disable unit tests at build time
	:
