=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 add_definitions(-DTRANSLATION_DOMAIN=\"baloowidgets5\")
 
 add_subdirectory(filepropertiesplugin)
+add_subdirectory(tagsfileitemactionplugin)
 
 set(widgets_SRCS
   kblocklayout.cpp
@@ -10,6 +11,7 @@
   filemetadatawidget.cpp
   filemetadataconfigwidget.cpp
   filemetadataprovider.cpp
+  filemetadatautil.cpp
   indexeddataretriever.cpp
   kcommentwidget.cpp
   keditcommentdialog.cpp
@@ -76,7 +78,7 @@
 #
 # Extractor Process
 #
-add_executable(baloo_filemetadata_temp_extractor extractor.cpp)
+add_executable(baloo_filemetadata_temp_extractor extractor.cpp filemetadatautil.cpp)
 target_link_libraries(baloo_filemetadata_temp_extractor
   Qt5::Core
   KF5::I18n
