=== debian/changelog ===
baloo-widgets (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Update symbols files.
  * Update build-deps and deps with the info from cmake
  * Bump debhelper build-dep and compat to 12
  * Bump Standards-version to 4.4.0
  * Drop dbg migration
  * Add a salsa-ci script
  * Build with hardening bindnow
  * Update install files
  * Add Build-Depends-Package to the symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 Sep 2019 19:13:29 -0700
