=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.43.0~),
-               cmake (>= 2.8.12~),
-               debhelper (>= 11~),
-               extra-cmake-modules (>= 0.0.14~),
-               libkf5config-dev (>= 5.43.0~),
-               libkf5filemetadata-dev (>= 5.43.0~),
-               libkf5i18n-dev (>= 5.43.0~),
-               libkf5kio-dev (>= 5.43.0~),
+Build-Depends: baloo-kf5-dev (>= 5.58.0~),
+               cmake (>= 3.0~),
+               debhelper (>= 12~),
+               extra-cmake-modules (>= 5.58.0~),
+               libkf5config-dev (>= 5.58.0~),
+               libkf5filemetadata-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.8.0~),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo-widgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/baloo-widgets.git
 Homepage: http://projects.kde.org/baloo-widgets
@@ -30,8 +30,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5kio-dev (>= 5.19~),
-         libkf5baloowidgets5 (= ${binary:Version}),
+Depends: libkf5baloowidgets5 (= ${binary:Version}),
+         libkf5kio-dev (>= 5.58.0~),
          ${misc:Depends},
 Description: Development headers for developing applications with Baloo
  Baloo is a framework for searching and managing metadata.
