=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.58.0~),
+Build-Depends: baloo-kf5-dev (>= 5.60.0~),
                cmake (>= 3.0~),
-               debhelper (>= 12~),
-               extra-cmake-modules (>= 5.58.0~),
-               libkf5config-dev (>= 5.58.0~),
-               libkf5filemetadata-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.60.0~),
+               gettext,
+               libkf5config-dev (>= 5.60.0~),
+               libkf5filemetadata-dev (>= 5.60.0~),
+               libkf5i18n-dev (>= 5.60.0~),
+               libkf5kio-dev (>= 5.60.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.8.0~),
-Standards-Version: 4.4.0
+               qtbase5-dev (>= 5.11.0~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo-widgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/baloo-widgets.git
 Homepage: http://projects.kde.org/baloo-widgets
@@ -31,7 +33,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5baloowidgets5 (= ${binary:Version}),
-         libkf5kio-dev (>= 5.58.0~),
+         libkf5kio-dev (>= 5.60.0~),
          ${misc:Depends},
 Description: Development headers for developing applications with Baloo
  Baloo is a framework for searching and managing metadata.
